[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=YTD Video Downloader
AppID=YTDPortable
Publisher=GreenTree Applications SRL
Homepage=http://www.ytddownloader.com/
Category=Internet
Description=Download, convert, and preview videos from 50+ sites
Language=Multilingual
InstallType=LanguagesIncluded

[Team]
Developer=PortableWares
Patch=XenoCoder

[Type]
Format=PortableApps.com
Stealth=yes

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Dependencies]
UsesGhostscript=false
UsesJava=false
UsesDotNetVersion=false
ElevatedPrivileges=false

[MinimalRequirements]
OperatingSystem=Windows XP

[Version]
PackageVersion=5.7.4.1
DisplayVersion=5.7.4.1

[Control]
Icons=1
Start=YTDPortable.exe

[Associations]
SendTo=true

